Dansk Arch Linux forum

For det danske Arch Linux community

Du er ikke logget ind.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#1 20-11-2006 18:40:35

jack
Ny på Archforum
Registreret: 20-11-2006
Indlæg: 5

Kan ikke installere

Jeg har proevet at installere arch linux med guiden som julemand101 har stillet til raedighed, men efter at jeg har installeret det hele og rebooter saa sker der ikke noget, det hele burde vaere installeret - forstaar det ikke?

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

#2 20-11-2006 20:05:12

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Kan ikke installere

For du nogen fejl?

Prøv lige at uddybe dig mere klart og forklar hvad der sker. Er der fx fejlmeddelelser og hvis ja så skriv hvad der står.

Hvad med din computer. Hvilket hardware har du? Har du SATA diske fx.


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#3 20-11-2006 20:28:36

jack
Ny på Archforum
Registreret: 20-11-2006
Indlæg: 5

Re: Kan ikke installere

Jeg har SATA diske

jeg har fulgt din guide hele vejen - derefter rebooter jeg. Saa kommer min bios splash screen - derefter kommer der bare en helt sort skaerm, saa sker der ikke mere.

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#4 20-11-2006 21:08:18

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Kan ikke installere

Ok, har du fået installeret grub?

Hvis ja hvilken enhed installere du på? Husk at angive:

/dev/sda

hvis du har valgt sda1 fx så er det gået galt og det er en om'er


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#5 20-11-2006 21:17:04

jack
Ny på Archforum
Registreret: 20-11-2006
Indlæg: 5

Re: Kan ikke installere

installerede paa sda3 :?

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 310

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

#6 20-11-2006 21:22:26

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Kan ikke installere

installerede paa sda3 :?

hehe der har vi fejlen. Hele din sda3 partion er blevet slettet totalt. tongue

Det står vidst også i den officelle guide og det står skam også i min:

Når du har gemt og godkendt din grub konfiguration skal vi lige vælge hvor den skal ligge. Vælg ALTID hda med mindre du ved hvad du gør. Og ALDRIG hda1, hda2 eller anden da det vil slette alle data på partionen. (hvilket ville være en skam).


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#7 20-11-2006 21:29:44

jack
Ny på Archforum
Registreret: 20-11-2006
Indlæg: 5

Re: Kan ikke installere

jeg er ikke helt sikker, hvilken enhed skal jeg saa installere GRUN paa? bare for at vaere helt sikker smile

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 310

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

#8 20-11-2006 21:49:03

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Kan ikke installere

jeg er ikke helt sikker, hvilken enhed skal jeg saa installere GRUN paa? bare for at vaere helt sikker smile

Du har ikke sagt hvordan din diskopsætning er men normalt er det:

/dev/sda


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#9 21-11-2006 15:30:56

jack
Ny på Archforum
Registreret: 20-11-2006
Indlæg: 5

Re: Kan ikke installere

jeps det virker

nu skal jeg bare lige finde ud af hvordan jeg laver en root user for når jeg skriver "pacman -Syu" så spørger den om pass hvilket jeg ikke har tastet nogen steder

og btw ville godt prøve fluxbox, jeg er ikke fuldstændig noob men hvor svært er det? og hvilken "bruger gruppe" er det bygget til, bruger primært min pc til at surfe nettet, lave fagligt stuff som blækregning og stil, se film og høre musik.

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 310

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

#10 21-11-2006 18:48:38

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: Kan ikke installere

jeps det virker

nu skal jeg bare lige finde ud af hvordan jeg laver en root user for når jeg skriver "pacman -Syu" så spørger den om pass hvilket jeg ikke har tastet nogen steder

Ok der er noget HELT galt her hvis der sker det du skriver. Når computeren lige er startet har du ingen bash åben men kun et sted du skal logge ind. Her skriver du som username root og trykker enter. Da der ikke er noget root password vil den blot logge ind som root. Nu er du inde i en bash hvor du kan skrive kommandoer og her skriver du så:

pacman -Syu

Når systemet er opdateret skriver du:

passwd

For at ændre koden til root (for at systemet er sikkert). Herefter kan du så oprette en ny bruger på systemet med kommandoen:

adduser

Som du skal køre som root.

Jeg vil altså gerne vide hvor meget du kender til basal Linux da dette her burde være en viden man skal have for at begynde på Arch Linux.

og btw ville godt prøve fluxbox, jeg er ikke fuldstændig noob men hvor svært er det? og hvilken "bruger gruppe" er det bygget til, bruger primært min pc til at surfe nettet, lave fagligt stuff som blækregning og stil, se film og høre musik.

Fluxbox er ikke for dem der vil have gejl på sin computer. Dette gælder fx ikoner på skrivebordet og man skal være rimelig opsat på at få det til at køre godt da en standart Fluxbox ikke er meget værd. Man skal altså opsætte egne genvejstaster og lave sin egen programmenu. Hvis du ikke er alt for stærk i terminalen i Linux vil jeg stærkt råde dig til at lade værd med at bruge Fluxbox og så hellere bruge kræfterne på at lære at administrere den dist. du har installeret.


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#11 22-11-2006 16:58:54

mixi
Ny på Archforum
Fra: Tilst
Registreret: 22-11-2006
Indlæg: 4
Website

Re: Kan ikke installere

Jeg bruger fluxbox under Arch, på wiki.archlinux.org
er der en fin guide til hvordan man installer den.
Guiden står der også at hvis man skal have autogeneret ens menu,
kan man bruge

Kode:

mmaker

på følgende måde

Kode:

mmaker -f fluxbox

Hvilket fanger de fleste programmer, men dog ikke alle sammen.
Men jeg vil give jer ret i at det nok ikke den første windowmanager man skal bruge hvis man er ny til linux.
Man kan også få iconer på desktop jvf. http://fluxbox.org/docbook/en/html/sect-pager.html har ikke selv brugt det, da jeg ikke synes om iconer, kun min xterm


Må guderne være med Danerne

Offline

 

Board footer

Powered by FluxBB